@media only screen and (min-width: 0px) and (max-width: 920px) {
	body{
		background-size: 800px;
	}
	.up{
		display: none;
	}
	.lang button img {
		width: 20px;
	}
	.lang button span {
		font-size: 11px;
		margin-left: 5px;
	}
	.logo {
		width: 300px;
		height: 131px;
	}
	.menu {
		width: 340px;
		margin-top: -20px;
		padding-left: 0;
	}
	.menu a{
		width: 80px;
		height: 22px;
		background-size: 100%;
		font-size: 11px;
		padding-top: 2px;
		margin-left: 0;
	}
	.menu .red img {
		margin-top: -2px;
		margin-right: 2px;
		width: 13px;
		height: 13px;
	}
	.menu a:hover{
		background-position: 0px -28px;
	}
	.menu .red:hover {
		background-position: 0px -28px;
	}

	.video, .screen {
		width: 320px;
		height: 280px;
	}
	.video h2, .screen h2 {
		width: 100px;
		height: 22px;
		padding-top: 5px;
		padding-right: 3px;
		font-size: 10px;
	}
	.about h2 {
		width: 100px;
		height: 20px;
		padding-top: 5px;
		padding-right: 3px;
		font-size: 10px;
	}
	.video .content, .screen .content {
		width: 290px;
		height: 164px;
	}

	.video .slider .slid, .screen .slider .slid {
		width: 100px;
		height: 70px;
		margin: 0 -6px;
	}
	.video .slider .slick-current, .screen .slider .slick-current {
		background-position: 0px -73px;
	}
	.video .slider .slid img, .screen .slider .slid img {
		padding: 11px;
		padding-top: 8px;
		padding-bottom: 10px;
	}
	.video .slider, .screen .slider {
		width: 260px;
		height: 70px;
	}
	.about {
		width: 300px;
		background-image: url(../media/obfonm.png);
		margin-top: 60px;
		height: auto;
	}
	.about .content {
		padding: 10px;
		background: rgba(0,0,0,0.7);
		border-radius: 3px;
		border: 1px solid #f3c200;
	}
	.about .content p,.about .content ul {
		font-size: 11px;
		line-height: 11px;
	}
	.about .content h3 {
		font-size: 13px;
	}
	.footer .contf {
		width: 300px;
	}
	.footer .contf .soc {
		top: 78px;
		width: 100%;
		text-align: center;
	}
	.footer .contf .soc a {
		margin-right: 0;
		margin:0 10px;
	}
	.footer .contf .copy {
		width: 100%;
		text-align: center;
		left: 0;
		top: 110px;
		right: unset;
		font-size: 10px;
	}
	.video .separator, .screen .separator {
		background-size: 800px;
		background-position: center -5px;
	}

	.regkey form {
		width: 320px;
		height: fit-content;
		background-image: url(../media/obfonm.png);
		background-size: 400px;
    	background-position: top center;
	}

	.regkey h2 {
		width: 100px;
		height: 20px;
		padding-top: 5px;
		padding-right: 0px;
		font-size: 10px;
	}

	.regkey form > .contain {
		padding: 10px;
		background: rgba(0,0,0,0.7);
		border-radius: 3px;
		border: 1px solid #f3c200;
	}

	.regkey .clkey {
		position: absolute;
		top: -15px;
		right: -4px;
	}

	.regkey form .err {
		width: 100%;
		height: 30px;
	}

	.regkey form .err b {
		display: none;
	}

	.regkey form .contain > span {
		display: block;
		width: 100%;
		text-align: center;
		font-size: 14px;
		height: 20px;
		margin-bottom: 5px;
	}

	.regkey form input[type=text], .regkey form input[type=email]{
		width: 100%;
		margin-bottom: 10px;
	}
	.regkey form label {
		width: 100%;
		margin-left: 0%;
	}
	.regkey form label span {
		font-size: 12px;
	}
	.regkey form label a {
		font-size: 12px;
	}
	.regkey form .capcha {
		margin: 10px 0;
		margin-left: 0%;
	}
	.regkey form input[type=submit] {
		margin: 10px auto;
	}



	.regkey .givekey {
		width: 320px;
		height: fit-content;
		background-image: url(../media/obfonm.png);
		background-size: 400px;
    	background-position: top center;
	}

	.regkey .givekey > .contain {
		padding: 10px;
		background: rgba(0,0,0,0.7);
		border-radius: 3px;
		border: 1px solid #f3c200;
	}

	.regkey .givekey .text {
		margin: 0;
		padding: 0;
		font-size: 12px;
		line-height: 12px;
	}

	.regkey .givekey .text a{
		font-size: 12px;
		line-height: 12px;
	}

	.regkey .givekey .key {
		width: 100%;
		height: 120px;
		padding: 10px;
	}

	.regkey .givekey .key input {
		font-style: 15px;
		height: 33px;
	}

	.regkey .pred {
		width: 320px;
		height: fit-content;
		background-image: url(../media/obfonm.png);
		background-size: 400px;
    	background-position: top center;
	}

	.regkey .pred > .contain {
		padding: 10px;
		background: rgba(0,0,0,0.7);
		border-radius: 3px;
		border: 1px solid #f3c200;
	}

	.regkey .pred .text {
		margin: 0;
		padding: 0;
		font-size: 12px;
		line-height: 12px;
	}

	.regkey .pred button {
		margin: 10px auto;
	}
	.menu .red{
		background-position: 0px 0px;
		background-size: 100%;
		width: 100px;
		height: 27px;
		padding-left: 5px;
		margin-right: 0;
		padding-top: 5px;
	}
	.menu .red:hover{
		background-position: 0px -38px;
	}
	.menu .red:before{
		display: none;
	}
}